.main-centered {
	text-align: left;
	vertical-align: top;
	padding: 2% 1% 7%;
	background-color: rgba(252,226,210,0.999);
	margin: 0 auto;
	font-weight: normal;
	
	box-sizing: border-box !important;
	/* Anyone who doesn't respect that can bug off.  */
	width: 98%;
}
.responsive {
	color: rgba(76,76,82,0.996);
	margin: 0.628em 0.719em;
	text-transform: capitalize;
	white-space: normal !important;
	/* I would be nice to have fun and connect eventually leading to passion and intimacy. I have also been told more than once that i'm not small i have also been told i can be pretty intimidating at times.  */
}
.action-nav {
	display: block !important;
	margin: 0 auto;
	float: none;
	
	box-sizing: border-box;
	padding: 1.188em 0.441em;
	text-align: center;
	width: 99%;
	/* In town for a week visiting family. Live in San  diego single i was born in lufkin.  */
	text-indent: 4px;
}
.page-img-block {
	margin: 0.210em 0.295em;
	float: none;
	height: auto;
	width: auto;
	aspect-ratio: 2/3;
	max-width: 100% !important;
	display:inline-block;
	border: 1px dotted #e6e6e8;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	font-size: 20px;
	font-family: 'PT Sans', sans-serif;
	height: 100%;
	line-height: 1.578em;
	letter-spacing: inherit;
}
.responsive {
	font-size: 0.992em;
}
p {
	font-size: 1.096em;
}
}
.root-heading {
	display: block;
	text-transform: uppercase;
	float: none;
	color: rgba(245,249,241,0.997);
	letter-spacing: 0.333em;
	clear: both;
	padding: 0.451em 0.509em;
	white-space: normal;
	font-size: 1.048em;
	
	box-sizing: border-box;
	margin: 0 auto;
	/* Near me I want to see a life partner. I'm a sweet deep thinker that longs for a deep human connection.  */
	background-color: rgba(233,26,8,0.998);
	width: 98%;
	font-weight: bold;
	line-height: normal;
	text-align: right;
}

h3 {
	text-transform: uppercase;
	font-size: 1.192em;
	text-indent: 10px;
	letter-spacing: normal;
	font-family: 'PT Sans', sans-serif;
}
a:link {
	/* And then the chemistry is right we could try to play alone. But i'm waiting for that person but i'm what i'm and thats something you can never be.  */
	text-decoration: underline;
	color: #0d00fa;
	padding-left: 0px;
	margin-left: 0px;
	letter-spacing: inherit;
}
a:visited {
	text-decoration: none;
	margin-left: 0px;
	letter-spacing: inherit;
	color: #83008d;
}
a:hover {
	text-decoration: underline;
	letter-spacing: inherit;
	/* Exercise two or three times a week and love all sports. Looking for a woman 22-28 for fun and maybe a  smoke buddie just moved to Austin from Wisconsin.  */
	color: #f400f7 !important;
}
h1 {
	font-family: 'Cairo', sans-serif;
	margin-top: 1.082em;
	margin-bottom: 1.020em;
	font-size: 1.673em;
	/* Love smoken some cronic befor bombin down a moutain on my   snowhoard ah the best.  */
}
@media screen and (max-width: 767px) {
body {
	font-family: 'PT Sans', sans-serif;
	background-color: rgba(203,207,201,0.996);
	font-size: 20px;
	font-weight: normal !important;
	border-style: none;
	/* Look'en for a great girl to have fun with in every way their   heart desires and i mean every way its the internet people.  */
	height: 100%;
	line-height: 2.63em;
	overflow: auto;
}
.responsive {
	font-size: 0.988em;
}
p {
	font-size: 1.093em !important;
}
}
.data-product {
	display: block;
	width: 90%;
	overflow: hidden;
	clear: both;
	margin-top: 0.387em;
	font-size: 0.998em;
	height: auto;
}
.vertical-secondary {
	font-weight: normal;
	box-shadow: 0 3px 17px rgba(201,228,180,0.999);
	letter-spacing: inherit;
	/* Then i will turn you over and love you from the top of your head to  relax you  as my lips and tongue dance around from your neck to your ear lobes and let my hot breath on your moist lips  your scent is intoxicating. A stimulating conversation can almost always stimulate other things if the attraction is there in  person.  */
	border-radius: 4px;
	float: none;
}
.line-trigger {
	display: inline-block;
	
	box-sizing: border-box;
}
@media screen and (min-width: 1200px) {
body {
	font-size: 22px;
	border-style: none;
	background-color: rgba(203,207,201,0.996);
	padding: 0px;
	/* Good looking in shape or at least average  build.  */
	font-weight: normal;
	line-height: 1.511em;
	font-family: 'PT Sans', sans-serif;
}
.responsive {
	font-size: 0.955em;
}
p {
	font-size: 1.062em;
}
}

.assets-external {
	display: block;
	clear: both;
	margin: 1.106em 0 1.106em 0;
	font-weight: normal;
}
.embed-copyright {
	white-space: inherit;
	float: none;
	text-align: center;
	color: #484e44;
	clear: both;
	/* Sick n tired of being walked over.  */
	margin-top: 0.657em;
}
.meta-standalone {
	width: 96%;
	letter-spacing: inherit;
	text-transform: capitalize;
	white-space: inherit;
	text-align: center;
}
